## rust-stable-deref-trait 1.1.1

=== debian/changelog ===
rust-stable-deref-trait (1.1.1-1) unstable; urgency=medium

  * Package stable_deref_trait 1.1.1 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Sun, 09 Sep 2018 09:55:30 +0200
