## rust-stable-deref-trait 1.2.0

=== debian/changelog ===
rust-stable-deref-trait (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package stable_deref_trait 1.2.0 from crates.io using debcargo 2.5.0 (Closes: 1013107)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 23 Jun 2022 12:58:37 +0000
