=== debian/control ===
Source: rust-stable-deref-trait
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/stable-deref-trait]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/stable-deref-trait
X-Cargo-Crate: stable_deref_trait
Rules-Requires-Root: no

Package: librust-stable-deref-trait-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-stable-deref-trait+alloc-dev (= ${binary:Version}),
 librust-stable-deref-trait+default-dev (= ${binary:Version}),
 librust-stable-deref-trait+std-dev (= ${binary:Version}),
 librust-stable-deref-trait-1-dev (= ${binary:Version}),
 librust-stable-deref-trait-1+alloc-dev (= ${binary:Version}),
 librust-stable-deref-trait-1+default-dev (= ${binary:Version}),
 librust-stable-deref-trait-1+std-dev (= ${binary:Version}),
 librust-stable-deref-trait-1.2-dev (= ${binary:Version}),
 librust-stable-deref-trait-1.2+alloc-dev (= ${binary:Version}),
 librust-stable-deref-trait-1.2+default-dev (= ${binary:Version}),
 librust-stable-deref-trait-1.2+std-dev (= ${binary:Version}),
 librust-stable-deref-trait-1.2.0-dev (= ${binary:Version}),
 librust-stable-deref-trait-1.2.0+alloc-dev (= ${binary:Version}),
 librust-stable-deref-trait-1.2.0+default-dev (= ${binary:Version}),
 librust-stable-deref-trait-1.2.0+std-dev (= ${binary:Version})
Description: Unsafe marker trait for types that deref to a stable address - Rust source code
 This package contains the source for the Rust stable_deref_trait crate,
 packaged by debcargo for use with cargo and dh-cargo.
