=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test stable_deref_trait 1.2.0 --all-targets --all-features
Features: test-name=rust-stable-deref-trait:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stable_deref_trait 1.2.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-stable-deref-trait-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stable_deref_trait 1.2.0 --all-targets 
Features: test-name=librust-stable-deref-trait-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stable_deref_trait 1.2.0 --all-targets --no-default-features --features std
Features: test-name=librust-stable-deref-trait-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stable_deref_trait 1.2.0 --all-targets --no-default-features
Features: test-name=librust-stable-deref-trait-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
